-- 基础信息
base_info = {
	group_id = 133220130
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 130001, gadget_id = 70380276, pos = { x = -2524.655, y = 259.584, z = -4402.931 }, rot = { x = 0.000, y = 35.578, z = 0.000 }, level = 27, persistent = true, area_id = 11 },
	{ config_id = 130002, gadget_id = 70290110, pos = { x = -2540.059, y = 252.936, z = -4394.329 }, rot = { x = 352.683, y = 141.641, z = 354.100 }, level = 27, persistent = true, area_id = 11 },
	{ config_id = 130003, gadget_id = 70380279, pos = { x = -2524.655, y = 259.584, z = -4402.931 }, rot = { x = 0.000, y = 35.578, z = 0.000 }, level = 27, persistent = true, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 130001, 130002, 130003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
